#content a, 
#team .role, 
#myteam .role,
#twitter a,
h4, 
h6, 
footer#footer a:hover, 
ul.products li .price, 
.typed, 
.pricing .content li.price, 
[class^="icon-"]:before, 
[class*=" icon-"]:before 
{ 
    color: #f18e00; 
} 

.post h2 a:hover 
{ 
    color: #f18e00!important; 
} 

::-webkit-scrollbar-thumb, 
#hello-bar, 
.swiper-slide h1:after, 
.video-content h1:after, 
.image-content h1:after, 
nav#filter ul li.current a, 
aside .tagcloud a:hover, 
ul#comments .reply a:hover, 
.tagcloud a, 
.pagination a:hover, 
.progressbar > div, 
.jp-play-bar
{ 
    background: #f18e00!important; 
}

a.mycolor{color: #f18e00;}

.footerlogo {
			-webkit-filter: grayscale(100%);
			filter: grayscale(100%);
			filter: gray;
			filter: url("data:image/svg+xml;utf8,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' height='0'><filter id='greyscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0' /></filter></svg>#greyscale");
			margin-bottom:15px;
			width:90px;
			}
.footerlogo:hover {
	 filter: none;
    -webkit-filter: grayscale(0);
		}

.partnerlogoplatinium {
			
			margin-bottom:15px;
			margin-right:15px;
			border:solid 1px #ececec;
			width:300px;
			}

.partnerlogogold {
			
			margin-bottom:15px;
			margin-right:15px;
			border:solid 1px #ececec;
			width:250px
			}

.partnerlogosilver {
			
			margin-bottom:15px;
			margin-right:15px;
			border:solid 1px #ececec;
			width:200px;
			}